{
  "main": {
    "id": "16bad5225a62207b",
    "type": "split",
    "children": [
      {
        "id": "e518aca99020c605",
        "type": "tabs",
        "children": [
          {
            "id": "92bb8ec0bbcdbeb5",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Orte/Wildnis.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Wildnis"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "57167cadad81da4c",
    "type": "split",
    "children": [
      {
        "id": "37ac4941410df2b6",
        "type": "tabs",
        "children": [
          {
            "id": "3665ec7ba01c86b0",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "dfba905f416d7ac3",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "der Wald",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "23c3b028b823a496",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "79a41f1f05640a42",
    "type": "split",
    "children": [
      {
        "id": "f92838518ac2506f",
        "type": "tabs",
        "children": [
          {
            "id": "445d8b4c6eb7b823",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks"
            }
          },
          {
            "id": "da66dccf4f9f1770",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links"
            }
          },
          {
            "id": "5540fd651c16a34a",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "a17b32d95305556a",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "All properties"
            }
          },
          {
            "id": "68973590f46449f7",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Gliederung"
            }
          },
          {
            "id": "79ae27f361516fb9",
            "type": "leaf",
            "state": {
              "type": "git-view",
              "state": {},
              "icon": "git-pull-request",
              "title": "Source Control"
            }
          },
          {
            "id": "ba0c325185ee8a9f",
            "type": "leaf",
            "state": {
              "type": "git-history-view",
              "state": {},
              "icon": "history",
              "title": "History"
            }
          }
        ],
        "currentTab": 5
      }
    ],
    "direction": "horizontal",
    "width": 616.5
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "bases:Create new base": false,
      "obsidian-livesync:P2P Replicator": false,
      "obsidian-livesync:Show Log": false,
      "obsidian-livesync:Replicate": false,
      "obsidian-git:Open Git source control": false,
      "obsidian-livesync:Show Customization sync": false
    }
  },
  "active": "79ae27f361516fb9",
  "lastOpenFiles": [
    "Orte/Wildnis.md",
    "Orte/Der Kontinent.md",
    "Phänomene/Isolatorische Migration.md",
    "Phänomene/Myzel.md",
    "Timeline.canvas",
    "Orte/Siedlungen",
    "Orte/Siedlungen/erste Stadt.md",
    "Orte/Städte.md",
    "Orte/Siedlungen/zweite Stadt.md",
    "Orte/Inseln.md",
    "Phänomene/Politische Bündnisse.md",
    "Daseinsformen/Personen und Gruppen/Gruppen/Myzenauten.md",
    "Phänomene/Kataklysmus.md",
    "Daseinsformen/Personen und Gruppen/Gruppen/Völker/Die Völker.md",
    "Phänomene/Die Vier Aspekte/Kontinuität.md",
    "Phänomene/Die Vier Aspekte/Die vier Aspekte.md",
    "Phänomene/Magie/Systemischer Magie.md",
    "Phänomene/Magie/Magie.md",
    "Phänomene/Magie/Resonante Magie.md",
    "Phänomene/Neuwelt.md",
    "Phänomene/Die Vier Aspekte/Resonanz.md",
    "Phänomene/Die Vier Aspekte/Systematik.md",
    "Phänomene/Die Vier Aspekte/Anpassung.md",
    "Phänomene/Handel.md",
    "Phänomene/Magie",
    "Phänomene/Altwelt.md",
    "Phänomene/Labyrinth.md",
    "Phänomene/Odem.md",
    "Untitled.base",
    "Phänomene/Die Vier Aspekte",
    "Wunder",
    "Daseinsformen/Personen und Gruppen/Gruppen/Völker",
    "Daseinsformen/Personen und Gruppen/Gruppen",
    "Daseinsformen/Tierwesen",
    "Daseinsformen",
    "Phänomene",
    "Untitled.canvas"
  ]
}